.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.732053;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.301560,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.301560,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.301560,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.441483,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.441483,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.441483,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.603093,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.603093,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.603093,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4a{letter-spacing:-0.147600px;}
.ls4f{letter-spacing:-0.144000px;}
.ls39{letter-spacing:-0.129600px;}
.ls4d{letter-spacing:-0.115200px;}
.ls52{letter-spacing:-0.093600px;}
.ls4b{letter-spacing:-0.082800px;}
.ls51{letter-spacing:-0.079200px;}
.ls32{letter-spacing:-0.075600px;}
.ls57{letter-spacing:-0.072000px;}
.ls53{letter-spacing:-0.068400px;}
.ls4e{letter-spacing:-0.061200px;}
.ls4c{letter-spacing:-0.054000px;}
.ls33{letter-spacing:-0.039600px;}
.ls3e{letter-spacing:-0.036000px;}
.ls35{letter-spacing:-0.032400px;}
.ls16{letter-spacing:-0.031872px;}
.ls2d{letter-spacing:-0.027888px;}
.ls1e{letter-spacing:-0.025200px;}
.ls28{letter-spacing:-0.021600px;}
.ls1d{letter-spacing:-0.018000px;}
.ls27{letter-spacing:-0.014400px;}
.ls1a{letter-spacing:-0.010800px;}
.ls2{letter-spacing:-0.009600px;}
.ls26{letter-spacing:-0.007200px;}
.ls1c{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls38{letter-spacing:0.003600px;}
.ls37{letter-spacing:0.007200px;}
.ls3{letter-spacing:0.009600px;}
.ls3a{letter-spacing:0.010800px;}
.ls44{letter-spacing:0.011952px;}
.ls49{letter-spacing:0.018000px;}
.ls43{letter-spacing:0.019920px;}
.ls36{letter-spacing:0.021600px;}
.ls23{letter-spacing:0.021960px;}
.lse{letter-spacing:0.023904px;}
.ls31{letter-spacing:0.025200px;}
.ls34{letter-spacing:0.028800px;}
.ls30{letter-spacing:0.030744px;}
.ls2b{letter-spacing:0.031872px;}
.ls1b{letter-spacing:0.032400px;}
.ls22{letter-spacing:0.035136px;}
.ls48{letter-spacing:0.036000px;}
.ls20{letter-spacing:0.039528px;}
.ls40{letter-spacing:0.039600px;}
.ls2e{letter-spacing:0.039840px;}
.ls50{letter-spacing:0.043200px;}
.ls55{letter-spacing:0.043824px;}
.ls2f{letter-spacing:0.043920px;}
.ls41{letter-spacing:0.046800px;}
.ls3c{letter-spacing:0.047808px;}
.ls19{letter-spacing:0.048312px;}
.ls54{letter-spacing:0.050400px;}
.ls46{letter-spacing:0.051792px;}
.ls21{letter-spacing:0.052704px;}
.ls58{letter-spacing:0.054000px;}
.ls5{letter-spacing:0.055776px;}
.ls24{letter-spacing:0.057096px;}
.ls59{letter-spacing:0.057600px;}
.ls3f{letter-spacing:0.061200px;}
.ls56{letter-spacing:0.061488px;}
.lsf{letter-spacing:0.063744px;}
.ls1f{letter-spacing:0.065880px;}
.lsc{letter-spacing:0.067728px;}
.ls3b{letter-spacing:0.068400px;}
.ls29{letter-spacing:0.070224px;}
.ls6{letter-spacing:0.071712px;}
.ls42{letter-spacing:0.072000px;}
.ls4{letter-spacing:0.075696px;}
.ls2a{letter-spacing:0.076608px;}
.ls45{letter-spacing:0.079680px;}
.ls3d{letter-spacing:0.083664px;}
.lsa{letter-spacing:0.095616px;}
.ls8{letter-spacing:0.099600px;}
.ls10{letter-spacing:0.103584px;}
.lsb{letter-spacing:0.107568px;}
.ls25{letter-spacing:0.108000px;}
.ls9{letter-spacing:0.111552px;}
.ls11{letter-spacing:0.115536px;}
.ls7{letter-spacing:0.119520px;}
.ls2c{letter-spacing:0.127488px;}
.ls13{letter-spacing:0.131472px;}
.lsd{letter-spacing:0.135456px;}
.ls12{letter-spacing:0.139440px;}
.ls15{letter-spacing:0.143424px;}
.ls18{letter-spacing:0.144000px;}
.ls17{letter-spacing:0.147408px;}
.ls14{letter-spacing:0.151392px;}
.ls47{letter-spacing:0.278880px;}
.ls1{letter-spacing:2.445072px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws28{word-spacing:-1.475712px;}
.ws29{word-spacing:-1.449360px;}
.ws7d{word-spacing:-1.364400px;}
.ws67{word-spacing:-1.346400px;}
.ws68{word-spacing:-1.299600px;}
.ws3e{word-spacing:-1.105200px;}
.ws7c{word-spacing:-1.069200px;}
.ws3f{word-spacing:-0.835200px;}
.ws41{word-spacing:-0.799200px;}
.ws40{word-spacing:-0.763200px;}
.ws85{word-spacing:-0.633600px;}
.ws81{word-spacing:-0.272304px;}
.ws60{word-spacing:-0.259128px;}
.ws38{word-spacing:-0.258960px;}
.wse{word-spacing:-0.254976px;}
.ws78{word-spacing:-0.250992px;}
.ws7e{word-spacing:-0.245952px;}
.ws6{word-spacing:-0.239040px;}
.ws14{word-spacing:-0.235056px;}
.ws84{word-spacing:-0.231072px;}
.wsa{word-spacing:-0.227088px;}
.ws2e{word-spacing:-0.226800px;}
.ws12{word-spacing:-0.223104px;}
.wsb{word-spacing:-0.215136px;}
.ws62{word-spacing:-0.203184px;}
.wsc{word-spacing:-0.195216px;}
.ws19{word-spacing:-0.187248px;}
.ws4c{word-spacing:-0.187200px;}
.ws21{word-spacing:-0.183264px;}
.ws1e{word-spacing:-0.179280px;}
.ws86{word-spacing:-0.176400px;}
.ws1c{word-spacing:-0.175296px;}
.ws83{word-spacing:-0.172800px;}
.ws5f{word-spacing:-0.171312px;}
.ws76{word-spacing:-0.169200px;}
.ws56{word-spacing:-0.165600px;}
.ws3a{word-spacing:-0.163344px;}
.ws61{word-spacing:-0.159360px;}
.ws66{word-spacing:-0.158400px;}
.ws1d{word-spacing:-0.155376px;}
.ws18{word-spacing:-0.151392px;}
.ws24{word-spacing:-0.151200px;}
.ws54{word-spacing:-0.147600px;}
.ws1a{word-spacing:-0.147408px;}
.ws42{word-spacing:-0.144000px;}
.ws1f{word-spacing:-0.143424px;}
.ws45{word-spacing:-0.140400px;}
.ws1b{word-spacing:-0.139440px;}
.ws65{word-spacing:-0.136800px;}
.ws4a{word-spacing:-0.129600px;}
.ws46{word-spacing:-0.126000px;}
.ws47{word-spacing:-0.122400px;}
.ws74{word-spacing:-0.118800px;}
.ws25{word-spacing:-0.115200px;}
.ws6a{word-spacing:-0.111600px;}
.ws23{word-spacing:-0.108000px;}
.ws31{word-spacing:-0.104400px;}
.ws26{word-spacing:-0.100800px;}
.ws32{word-spacing:-0.097200px;}
.ws44{word-spacing:-0.086400px;}
.ws3c{word-spacing:-0.075696px;}
.ws35{word-spacing:-0.063840px;}
.ws2{word-spacing:-0.057600px;}
.ws33{word-spacing:-0.057456px;}
.ws34{word-spacing:-0.051072px;}
.ws69{word-spacing:-0.043200px;}
.ws72{word-spacing:-0.039600px;}
.ws1{word-spacing:-0.038400px;}
.ws79{word-spacing:-0.035136px;}
.ws7a{word-spacing:-0.030744px;}
.ws2d{word-spacing:-0.026352px;}
.ws7f{word-spacing:-0.025200px;}
.ws2a{word-spacing:-0.021960px;}
.ws16{word-spacing:-0.019920px;}
.ws22{word-spacing:-0.017568px;}
.ws3d{word-spacing:-0.013176px;}
.ws17{word-spacing:-0.011952px;}
.ws36{word-spacing:-0.008784px;}
.ws3b{word-spacing:-0.007968px;}
.ws2b{word-spacing:-0.004392px;}
.ws20{word-spacing:-0.003984px;}
.ws6e{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws4f{word-spacing:0.003984px;}
.ws8{word-spacing:0.007968px;}
.ws2c{word-spacing:0.008784px;}
.ws49{word-spacing:0.010800px;}
.ws11{word-spacing:0.011952px;}
.ws15{word-spacing:0.015936px;}
.ws7{word-spacing:0.019920px;}
.ws9{word-spacing:0.023904px;}
.ws70{word-spacing:0.025200px;}
.ws4e{word-spacing:0.035856px;}
.ws5e{word-spacing:0.039840px;}
.ws3{word-spacing:0.043824px;}
.ws5b{word-spacing:0.046800px;}
.ws5{word-spacing:0.047808px;}
.wsd{word-spacing:0.051792px;}
.ws10{word-spacing:0.055776px;}
.ws51{word-spacing:0.057600px;}
.ws4{word-spacing:0.063744px;}
.ws77{word-spacing:0.067728px;}
.ws4d{word-spacing:0.071712px;}
.ws71{word-spacing:0.075600px;}
.ws53{word-spacing:0.079200px;}
.ws64{word-spacing:0.082800px;}
.ws37{word-spacing:0.087648px;}
.ws43{word-spacing:0.090000px;}
.ws39{word-spacing:0.091632px;}
.ws63{word-spacing:0.093600px;}
.wsf{word-spacing:0.095616px;}
.ws5c{word-spacing:0.099600px;}
.ws7b{word-spacing:0.100800px;}
.ws4b{word-spacing:0.104400px;}
.ws5d{word-spacing:0.107568px;}
.ws55{word-spacing:0.108000px;}
.ws59{word-spacing:0.111600px;}
.ws82{word-spacing:0.115200px;}
.ws58{word-spacing:0.118800px;}
.ws13{word-spacing:0.119520px;}
.ws50{word-spacing:0.122400px;}
.ws30{word-spacing:0.126000px;}
.ws5a{word-spacing:0.133200px;}
.ws2f{word-spacing:0.136800px;}
.ws48{word-spacing:0.140400px;}
.ws27{word-spacing:0.144000px;}
.ws80{word-spacing:0.151200px;}
.ws6d{word-spacing:0.172800px;}
.ws6f{word-spacing:0.180000px;}
.ws75{word-spacing:0.187200px;}
.ws57{word-spacing:0.194400px;}
.ws6c{word-spacing:0.201600px;}
.ws73{word-spacing:0.212400px;}
.ws52{word-spacing:0.248400px;}
.ws6b{word-spacing:0.266400px;}
._0{margin-left:-4.761600px;}
._1{margin-left:-1.459200px;}
._3{width:1.027872px;}
._5{width:11.937456px;}
._2{width:20.135136px;}
._4{width:21.481200px;}
._e{width:45.226800px;}
._9{width:62.204400px;}
._13{width:67.982400px;}
._8{width:104.665200px;}
._12{width:111.783600px;}
._a{width:133.448400px;}
._11{width:197.886000px;}
._b{width:206.446800px;}
._c{width:209.787600px;}
._f{width:230.526000px;}
._d{width:281.368800px;}
._14{width:303.919200px;}
._6{width:532.802400px;}
._7{width:655.549200px;}
._10{width:768.607056px;}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(101,101,101);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:28.001200px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:40.001600px;}
.fs5{font-size:43.920000px;}
.fs7{font-size:63.840000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.fs1{font-size:183.840000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.076051px;}
.y9{bottom:43.992549px;}
.y2{bottom:70.284264px;}
.ya8{bottom:97.821294px;}
.ya3{bottom:130.755652px;}
.y31{bottom:133.359429px;}
.y67{bottom:150.809016px;}
.ya2{bottom:151.578701px;}
.y30{bottom:152.639619px;}
.y66{bottom:170.089380px;}
.y2f{bottom:171.919810px;}
.ya1{bottom:176.257961px;}
.y65{bottom:191.008447px;}
.y2e{bottom:195.538633px;}
.y64{bottom:211.831495px;}
.y63{bottom:232.750562px;}
.y2d{bottom:235.738835px;}
.ya0{bottom:236.222298px;}
.y35{bottom:254.665546px;}
.y62{bottom:255.212314px;}
.y9f{bottom:255.502488px;}
.y57{bottom:265.334185px;}
.y9e{bottom:274.782678px;}
.y2c{bottom:275.842633px;}
.y61{bottom:279.891574px;}
.y56{bottom:282.976000px;}
.y9d{bottom:294.062869px;}
.y55{bottom:300.617815px;}
.y2b{bottom:316.042835px;}
.y9c{bottom:317.681692px;}
.y54{bottom:318.356516px;}
.y58{bottom:340.625210px;}
.y53{bottom:343.999328px;}
.y83{bottom:351.133176px;}
.y9b{bottom:353.544225px;}
.y2a{bottom:356.243393px;}
.y52{bottom:361.738028px;}
.y82{bottom:368.774992px;}
.y9a{bottom:371.186040px;}
.y51{bottom:379.379843px;}
.y29{bottom:380.343877px;}
.y81{bottom:386.416807px;}
.y99{bottom:390.466230px;}
.y50{bottom:405.119702px;}
.y80{bottom:412.156504px;}
.y98{bottom:414.085053px;}
.y28{bottom:416.206409px;}
.y7f{bottom:429.798319px;}
.y4f{bottom:430.762835px;}
.y27{bottom:435.486600px;}
.y97{bottom:454.189012px;}
.y7e{bottom:455.538017px;}
.y26{bottom:459.009181px;}
.y4d{bottom:460.262733px;}
.y7d{bottom:473.179832px;}
.y4c{bottom:479.543096px;}
.y96{bottom:490.050902px;}
.y7c{bottom:490.918532px;}
.y25{bottom:497.091124px;}
.y95{bottom:507.789603px;}
.y7b{bottom:516.658391px;}
.y94{bottom:527.069793px;}
.y24{bottom:538.833240px;}
.y7a{bottom:542.301524px;}
.y4b{bottom:543.652019px;}
.y93{bottom:550.592570px;}
.y23{bottom:558.113603px;}
.y79{bottom:560.040225px;}
.y92{bottom:574.693053px;}
.y78{bottom:577.682040px;}
.y22{bottom:579.032670px;}
.y4a{bottom:588.671541px;}
.y21{bottom:598.313034px;}
.y77{bottom:603.421737px;}
.y49{bottom:613.254196px;}
.y91{bottom:614.893255px;}
.y20{bottom:619.136083px;}
.y76{bottom:629.064549px;}
.y1f{bottom:638.416447px;}
.y48{bottom:653.454600px;}
.y75{bottom:654.804247px;}
.y90{bottom:655.093457px;}
.y1e{bottom:659.335513px;}
.y1d{bottom:678.615877px;}
.y60{bottom:684.207272px;}
.y47{bottom:693.076381px;}
.y8f{bottom:695.197255px;}
.y8{bottom:695.710924px;}
.y4e{bottom:729.998869px;}
.y8e{bottom:735.397457px;}
.y5f{bottom:748.412373px;}
.y34{bottom:749.954364px;}
.y8d{bottom:775.597658px;}
.y46{bottom:784.178040px;}
.y5e{bottom:793.335877px;}
.y45{bottom:801.819855px;}
.y1c{bottom:802.980840px;}
.y8c{bottom:815.701457px;}
.y5d{bottom:818.015562px;}
.y44{bottom:821.100045px;}
.y1b{bottom:822.261204px;}
.y43{bottom:838.741860px;}
.y1a{bottom:841.541568px;}
.y8b{bottom:852.142397px;}
.y42{bottom:856.480561px;}
.y5c{bottom:858.118936px;}
.y19{bottom:860.821932px;}
.y8a{bottom:871.422760px;}
.y41{bottom:875.760751px;}
.y18{bottom:880.102296px;}
.y84{bottom:888.517647px;}
.y40{bottom:893.402566px;}
.y17{bottom:899.382659px;}
.y3f{bottom:916.924986px;}
.y16{bottom:918.663023px;}
.y74{bottom:930.999395px;}
.y89{bottom:934.760765px;}
.y15{bottom:939.582090px;}
.y73{bottom:948.641210px;}
.y88{bottom:955.679832px;}
.y3e{bottom:957.125188px;}
.y72{bottom:966.379911px;}
.y33{bottom:976.502264px;}
.y87{bottom:976.502881px;}
.y71{bottom:984.021726px;}
.y7{bottom:985.660583px;}
.y3d{bottom:997.325746px;}
.y86{bottom:999.060650px;}
.y70{bottom:1001.663541px;}
.y3c{bottom:1021.426230px;}
.y85{bottom:1023.643507px;}
.y6f{bottom:1027.403238px;}
.y14{bottom:1029.526715px;}
.y6{bottom:1032.223406px;}
.y13{bottom:1048.807079px;}
.y6e{bottom:1053.142454px;}
.y3b{bottom:1061.626432px;}
.y12{bottom:1068.087443px;}
.y6d{bottom:1070.784269px;}
.y11{bottom:1087.367806px;}
.y6c{bottom:1088.426084px;}
.ya7{bottom:1096.524448px;}
.y3a{bottom:1101.730230px;}
.y6b{bottom:1106.164785px;}
.y10{bottom:1106.648170px;}
.ya6{bottom:1114.166264px;}
.y6a{bottom:1123.806600px;}
.yf{bottom:1125.928534px;}
.ya5{bottom:1131.808079px;}
.y39{bottom:1138.171009px;}
.y5{bottom:1142.026989px;}
.ye{bottom:1145.208898px;}
.y69{bottom:1149.546297px;}
.ya4{bottom:1149.546779px;}
.y38{bottom:1157.451373px;}
.yd{bottom:1164.489262px;}
.y68{bottom:1175.189591px;}
.yc{bottom:1183.769625px;}
.yb{bottom:1203.049989px;}
.y5b{bottom:1204.689714px;}
.ya{bottom:1223.969056px;}
.y5a{bottom:1225.608781px;}
.y4{bottom:1235.248885px;}
.y37{bottom:1241.611507px;}
.y59{bottom:1248.070532px;}
.y32{bottom:1256.072011px;}
.y3{bottom:1269.459899px;}
.y36{bottom:1272.749793px;}
.h15{height:20.636884px;}
.h11{height:26.028000px;}
.he{height:26.208000px;}
.hb{height:26.532000px;}
.h10{height:28.804320px;}
.h7{height:29.003520px;}
.h8{height:29.362080px;}
.h2{height:29.481179px;}
.h6{height:29.880000px;}
.ha{height:32.369040px;}
.hf{height:32.940000px;}
.hc{height:47.880000px;}
.h9{height:54.000000px;}
.h4{height:72.000000px;}
.h3{height:131.997120px;}
.h13{height:302.867227px;}
.h5{height:588.863866px;}
.h12{height:850.759664px;}
.hd{height:944.752941px;}
.h14{height:1352.640383px;}
.h1{height:1352.741072px;}
.h0{height:1352.860504px;}
.w4{width:820.231933px;}
.w2{width:821.035294px;}
.w3{width:821.838655px;}
.w1{width:955.958225px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:68.239119px;}
.x4{left:72.784808px;}
.xa{left:74.712605px;}
.x7{left:77.893916px;}
.x9{left:83.870924px;}
.x5{left:86.470537px;}
.xb{left:97.463798px;}
.x6{left:104.694050px;}
.x8{left:118.383810px;}
.xc{left:238.598319px;}
.x3{left:473.726118px;}
.xd{left:716.854913px;}
.xe{left:835.158547px;}
.x2{left:852.982622px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4a{letter-spacing:-0.122485pt;}
.ls4f{letter-spacing:-0.119498pt;}
.ls39{letter-spacing:-0.107548pt;}
.ls4d{letter-spacing:-0.095598pt;}
.ls52{letter-spacing:-0.077674pt;}
.ls4b{letter-spacing:-0.068711pt;}
.ls51{letter-spacing:-0.065724pt;}
.ls32{letter-spacing:-0.062736pt;}
.ls57{letter-spacing:-0.059749pt;}
.ls53{letter-spacing:-0.056762pt;}
.ls4e{letter-spacing:-0.050787pt;}
.ls4c{letter-spacing:-0.044812pt;}
.ls33{letter-spacing:-0.032862pt;}
.ls3e{letter-spacing:-0.029874pt;}
.ls35{letter-spacing:-0.026887pt;}
.ls16{letter-spacing:-0.026449pt;}
.ls2d{letter-spacing:-0.023143pt;}
.ls1e{letter-spacing:-0.020912pt;}
.ls28{letter-spacing:-0.017925pt;}
.ls1d{letter-spacing:-0.014937pt;}
.ls27{letter-spacing:-0.011950pt;}
.ls1a{letter-spacing:-0.008962pt;}
.ls2{letter-spacing:-0.007967pt;}
.ls26{letter-spacing:-0.005975pt;}
.ls1c{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls38{letter-spacing:0.002987pt;}
.ls37{letter-spacing:0.005975pt;}
.ls3{letter-spacing:0.007967pt;}
.ls3a{letter-spacing:0.008962pt;}
.ls44{letter-spacing:0.009918pt;}
.ls49{letter-spacing:0.014937pt;}
.ls43{letter-spacing:0.016531pt;}
.ls36{letter-spacing:0.017925pt;}
.ls23{letter-spacing:0.018223pt;}
.lse{letter-spacing:0.019837pt;}
.ls31{letter-spacing:0.020912pt;}
.ls34{letter-spacing:0.023900pt;}
.ls30{letter-spacing:0.025513pt;}
.ls2b{letter-spacing:0.026449pt;}
.ls1b{letter-spacing:0.026887pt;}
.ls22{letter-spacing:0.029157pt;}
.ls48{letter-spacing:0.029874pt;}
.ls20{letter-spacing:0.032802pt;}
.ls40{letter-spacing:0.032862pt;}
.ls2e{letter-spacing:0.033061pt;}
.ls50{letter-spacing:0.035849pt;}
.ls55{letter-spacing:0.036367pt;}
.ls2f{letter-spacing:0.036447pt;}
.ls41{letter-spacing:0.038837pt;}
.ls3c{letter-spacing:0.039673pt;}
.ls19{letter-spacing:0.040092pt;}
.ls54{letter-spacing:0.041824pt;}
.ls46{letter-spacing:0.042979pt;}
.ls21{letter-spacing:0.043736pt;}
.ls58{letter-spacing:0.044812pt;}
.ls5{letter-spacing:0.046286pt;}
.ls24{letter-spacing:0.047381pt;}
.ls59{letter-spacing:0.047799pt;}
.ls3f{letter-spacing:0.050787pt;}
.ls56{letter-spacing:0.051026pt;}
.lsf{letter-spacing:0.052898pt;}
.ls1f{letter-spacing:0.054670pt;}
.lsc{letter-spacing:0.056204pt;}
.ls3b{letter-spacing:0.056762pt;}
.ls29{letter-spacing:0.058275pt;}
.ls6{letter-spacing:0.059510pt;}
.ls42{letter-spacing:0.059749pt;}
.ls4{letter-spacing:0.062816pt;}
.ls2a{letter-spacing:0.063573pt;}
.ls45{letter-spacing:0.066122pt;}
.ls3d{letter-spacing:0.069428pt;}
.lsa{letter-spacing:0.079347pt;}
.ls8{letter-spacing:0.082653pt;}
.ls10{letter-spacing:0.085959pt;}
.lsb{letter-spacing:0.089265pt;}
.ls25{letter-spacing:0.089623pt;}
.ls9{letter-spacing:0.092571pt;}
.ls11{letter-spacing:0.095877pt;}
.ls7{letter-spacing:0.099183pt;}
.ls2c{letter-spacing:0.105795pt;}
.ls13{letter-spacing:0.109102pt;}
.lsd{letter-spacing:0.112408pt;}
.ls12{letter-spacing:0.115714pt;}
.ls15{letter-spacing:0.119020pt;}
.ls18{letter-spacing:0.119498pt;}
.ls17{letter-spacing:0.122326pt;}
.ls14{letter-spacing:0.125632pt;}
.ls47{letter-spacing:0.231428pt;}
.ls1{letter-spacing:2.029035pt;}
.ws28{word-spacing:-1.224615pt;}
.ws29{word-spacing:-1.202746pt;}
.ws7d{word-spacing:-1.132243pt;}
.ws67{word-spacing:-1.117305pt;}
.ws68{word-spacing:-1.078469pt;}
.ws3e{word-spacing:-0.917146pt;}
.ws7c{word-spacing:-0.887272pt;}
.ws3f{word-spacing:-0.693088pt;}
.ws41{word-spacing:-0.663213pt;}
.ws40{word-spacing:-0.633339pt;}
.ws85{word-spacing:-0.525791pt;}
.ws81{word-spacing:-0.225971pt;}
.ws60{word-spacing:-0.215036pt;}
.ws38{word-spacing:-0.214897pt;}
.wse{word-spacing:-0.211591pt;}
.ws78{word-spacing:-0.208285pt;}
.ws7e{word-spacing:-0.204102pt;}
.ws6{word-spacing:-0.198367pt;}
.ws14{word-spacing:-0.195060pt;}
.ws84{word-spacing:-0.191754pt;}
.wsa{word-spacing:-0.188448pt;}
.ws2e{word-spacing:-0.188209pt;}
.ws12{word-spacing:-0.185142pt;}
.wsb{word-spacing:-0.178530pt;}
.ws62{word-spacing:-0.168612pt;}
.wsc{word-spacing:-0.161999pt;}
.ws19{word-spacing:-0.155387pt;}
.ws4c{word-spacing:-0.155347pt;}
.ws21{word-spacing:-0.152081pt;}
.ws1e{word-spacing:-0.148775pt;}
.ws86{word-spacing:-0.146385pt;}
.ws1c{word-spacing:-0.145469pt;}
.ws83{word-spacing:-0.143397pt;}
.ws5f{word-spacing:-0.142163pt;}
.ws76{word-spacing:-0.140410pt;}
.ws56{word-spacing:-0.137423pt;}
.ws3a{word-spacing:-0.135550pt;}
.ws61{word-spacing:-0.132244pt;}
.ws66{word-spacing:-0.131448pt;}
.ws1d{word-spacing:-0.128938pt;}
.ws18{word-spacing:-0.125632pt;}
.ws24{word-spacing:-0.125473pt;}
.ws54{word-spacing:-0.122485pt;}
.ws1a{word-spacing:-0.122326pt;}
.ws42{word-spacing:-0.119498pt;}
.ws1f{word-spacing:-0.119020pt;}
.ws45{word-spacing:-0.116510pt;}
.ws1b{word-spacing:-0.115714pt;}
.ws65{word-spacing:-0.113523pt;}
.ws4a{word-spacing:-0.107548pt;}
.ws46{word-spacing:-0.104561pt;}
.ws47{word-spacing:-0.101573pt;}
.ws74{word-spacing:-0.098586pt;}
.ws25{word-spacing:-0.095598pt;}
.ws6a{word-spacing:-0.092611pt;}
.ws23{word-spacing:-0.089623pt;}
.ws31{word-spacing:-0.086636pt;}
.ws26{word-spacing:-0.083649pt;}
.ws32{word-spacing:-0.080661pt;}
.ws44{word-spacing:-0.071699pt;}
.ws3c{word-spacing:-0.062816pt;}
.ws35{word-spacing:-0.052977pt;}
.ws2{word-spacing:-0.047799pt;}
.ws33{word-spacing:-0.047680pt;}
.ws34{word-spacing:-0.042382pt;}
.ws69{word-spacing:-0.035849pt;}
.ws72{word-spacing:-0.032862pt;}
.ws1{word-spacing:-0.031866pt;}
.ws79{word-spacing:-0.029157pt;}
.ws7a{word-spacing:-0.025513pt;}
.ws2d{word-spacing:-0.021868pt;}
.ws7f{word-spacing:-0.020912pt;}
.ws2a{word-spacing:-0.018223pt;}
.ws16{word-spacing:-0.016531pt;}
.ws22{word-spacing:-0.014579pt;}
.ws3d{word-spacing:-0.010934pt;}
.ws17{word-spacing:-0.009918pt;}
.ws36{word-spacing:-0.007289pt;}
.ws3b{word-spacing:-0.006612pt;}
.ws2b{word-spacing:-0.003645pt;}
.ws20{word-spacing:-0.003306pt;}
.ws6e{word-spacing:-0.002987pt;}
.ws0{word-spacing:0.000000pt;}
.ws4f{word-spacing:0.003306pt;}
.ws8{word-spacing:0.006612pt;}
.ws2c{word-spacing:0.007289pt;}
.ws49{word-spacing:0.008962pt;}
.ws11{word-spacing:0.009918pt;}
.ws15{word-spacing:0.013224pt;}
.ws7{word-spacing:0.016531pt;}
.ws9{word-spacing:0.019837pt;}
.ws70{word-spacing:0.020912pt;}
.ws4e{word-spacing:0.029755pt;}
.ws5e{word-spacing:0.033061pt;}
.ws3{word-spacing:0.036367pt;}
.ws5b{word-spacing:0.038837pt;}
.ws5{word-spacing:0.039673pt;}
.wsd{word-spacing:0.042979pt;}
.ws10{word-spacing:0.046286pt;}
.ws51{word-spacing:0.047799pt;}
.ws4{word-spacing:0.052898pt;}
.ws77{word-spacing:0.056204pt;}
.ws4d{word-spacing:0.059510pt;}
.ws71{word-spacing:0.062736pt;}
.ws53{word-spacing:0.065724pt;}
.ws64{word-spacing:0.068711pt;}
.ws37{word-spacing:0.072734pt;}
.ws43{word-spacing:0.074686pt;}
.ws39{word-spacing:0.076041pt;}
.ws63{word-spacing:0.077674pt;}
.wsf{word-spacing:0.079347pt;}
.ws5c{word-spacing:0.082653pt;}
.ws7b{word-spacing:0.083649pt;}
.ws4b{word-spacing:0.086636pt;}
.ws5d{word-spacing:0.089265pt;}
.ws55{word-spacing:0.089623pt;}
.ws59{word-spacing:0.092611pt;}
.ws82{word-spacing:0.095598pt;}
.ws58{word-spacing:0.098586pt;}
.ws13{word-spacing:0.099183pt;}
.ws50{word-spacing:0.101573pt;}
.ws30{word-spacing:0.104561pt;}
.ws5a{word-spacing:0.110536pt;}
.ws2f{word-spacing:0.113523pt;}
.ws48{word-spacing:0.116510pt;}
.ws27{word-spacing:0.119498pt;}
.ws80{word-spacing:0.125473pt;}
.ws6d{word-spacing:0.143397pt;}
.ws6f{word-spacing:0.149372pt;}
.ws75{word-spacing:0.155347pt;}
.ws57{word-spacing:0.161322pt;}
.ws6c{word-spacing:0.167297pt;}
.ws73{word-spacing:0.176259pt;}
.ws52{word-spacing:0.206134pt;}
.ws6b{word-spacing:0.221071pt;}
._0{margin-left:-3.951397pt;}
._1{margin-left:-1.210912pt;}
._3{width:0.852976pt;}
._5{width:9.906257pt;}
._2{width:16.709074pt;}
._4{width:17.826100pt;}
._e{width:37.531305pt;}
._9{width:51.620109pt;}
._13{width:56.414962pt;}
._8{width:86.856059pt;}
._12{width:92.763238pt;}
._a{width:110.741699pt;}
._11{width:164.215021pt;}
._b{width:171.319172pt;}
._c{width:174.091523pt;}
._f{width:191.301213pt;}
._d{width:233.492937pt;}
._14{width:252.206310pt;}
._6{width:442.144251pt;}
._7{width:544.005264pt;}
._10{width:637.825939pt;}
.fs8{font-size:23.236700pt;}
.fs6{font-size:29.874477pt;}
.fs3{font-size:33.061088pt;}
.fs0{font-size:33.195191pt;}
.fs5{font-size:36.446862pt;}
.fs7{font-size:52.977406pt;}
.fs4{font-size:59.748954pt;}
.fs2{font-size:79.665272pt;}
.fs1{font-size:152.558996pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.063111pt;}
.y9{bottom:36.507067pt;}
.y2{bottom:58.325156pt;}
.ya8{bottom:81.176667pt;}
.ya3{bottom:108.507131pt;}
.y31{bottom:110.667867pt;}
.y67{bottom:125.148347pt;}
.ya2{bottom:125.787067pt;}
.y30{bottom:126.667467pt;}
.y66{bottom:141.148091pt;}
.y2f{bottom:142.667067pt;}
.ya1{bottom:146.267067pt;}
.y65{bottom:158.507707pt;}
.y2e{bottom:162.267067pt;}
.y64{bottom:175.787643pt;}
.y63{bottom:193.147259pt;}
.y2d{bottom:195.627067pt;}
.ya0{bottom:196.028267pt;}
.y35{bottom:211.333333pt;}
.y62{bottom:211.787067pt;}
.y9f{bottom:212.027867pt;}
.y57{bottom:220.186667pt;}
.y9e{bottom:228.027467pt;}
.y2c{bottom:228.907067pt;}
.y61{bottom:232.267067pt;}
.y56{bottom:234.826667pt;}
.y9d{bottom:244.027067pt;}
.y55{bottom:249.466667pt;}
.y2b{bottom:262.267067pt;}
.y9c{bottom:263.627067pt;}
.y54{bottom:264.187067pt;}
.y58{bottom:282.666667pt;}
.y53{bottom:285.466667pt;}
.y83{bottom:291.386667pt;}
.y9b{bottom:293.387467pt;}
.y2a{bottom:295.627363pt;}
.y52{bottom:300.187067pt;}
.y82{bottom:306.026667pt;}
.y9a{bottom:308.027467pt;}
.y51{bottom:314.827067pt;}
.y29{bottom:315.627067pt;}
.y81{bottom:320.666667pt;}
.y99{bottom:324.027067pt;}
.y50{bottom:336.187200pt;}
.y80{bottom:342.026667pt;}
.y98{bottom:343.627067pt;}
.y28{bottom:345.387467pt;}
.y7f{bottom:356.666667pt;}
.y4f{bottom:357.467067pt;}
.y27{bottom:361.387067pt;}
.y97{bottom:376.907200pt;}
.y7e{bottom:378.026667pt;}
.y26{bottom:380.907200pt;}
.y4d{bottom:381.947456pt;}
.y7d{bottom:392.666667pt;}
.y4c{bottom:397.947200pt;}
.y96{bottom:406.667067pt;}
.y7c{bottom:407.387067pt;}
.y25{bottom:412.509371pt;}
.y95{bottom:421.387467pt;}
.y7b{bottom:428.747200pt;}
.y94{bottom:437.387067pt;}
.y24{bottom:447.148923pt;}
.y7a{bottom:450.027067pt;}
.y4b{bottom:451.147771pt;}
.y93{bottom:456.907363pt;}
.y23{bottom:463.148667pt;}
.y79{bottom:464.747467pt;}
.y92{bottom:476.907067pt;}
.y78{bottom:479.387467pt;}
.y22{bottom:480.508283pt;}
.y4a{bottom:488.507067pt;}
.y21{bottom:496.508027pt;}
.y77{bottom:500.747467pt;}
.y49{bottom:508.906899pt;}
.y91{bottom:510.267067pt;}
.y20{bottom:513.787963pt;}
.y76{bottom:522.027067pt;}
.y1f{bottom:529.787707pt;}
.y48{bottom:542.267067pt;}
.y75{bottom:543.387067pt;}
.y90{bottom:543.627067pt;}
.y1e{bottom:547.147323pt;}
.y1d{bottom:563.147067pt;}
.y60{bottom:567.787067pt;}
.y47{bottom:575.147067pt;}
.y8f{bottom:576.907067pt;}
.y8{bottom:577.333333pt;}
.y4e{bottom:605.787067pt;}
.y8e{bottom:610.267067pt;}
.y5f{bottom:621.067451pt;}
.y34{bottom:622.347067pt;}
.y8d{bottom:643.627067pt;}
.y46{bottom:650.747467pt;}
.y5e{bottom:658.347067pt;}
.y45{bottom:665.387467pt;}
.y1c{bottom:666.350907pt;}
.y8c{bottom:676.907067pt;}
.y5d{bottom:678.827419pt;}
.y44{bottom:681.387067pt;}
.y1b{bottom:682.350651pt;}
.y43{bottom:696.027067pt;}
.y1a{bottom:698.350395pt;}
.y8b{bottom:707.147456pt;}
.y42{bottom:710.747467pt;}
.y5c{bottom:712.107067pt;}
.y19{bottom:714.350139pt;}
.y8a{bottom:723.147200pt;}
.y41{bottom:726.747067pt;}
.y18{bottom:730.349883pt;}
.y84{bottom:737.333333pt;}
.y40{bottom:741.387067pt;}
.y17{bottom:746.349627pt;}
.y3f{bottom:760.907067pt;}
.y16{bottom:762.349371pt;}
.y74{bottom:772.586667pt;}
.y89{bottom:775.708027pt;}
.y15{bottom:779.708987pt;}
.y73{bottom:787.226667pt;}
.y88{bottom:793.067643pt;}
.y3e{bottom:794.267067pt;}
.y72{bottom:801.947067pt;}
.y33{bottom:810.347067pt;}
.y87{bottom:810.347579pt;}
.y71{bottom:816.587067pt;}
.y7{bottom:817.947067pt;}
.y3d{bottom:827.627363pt;}
.y86{bottom:829.067067pt;}
.y70{bottom:831.227067pt;}
.y3c{bottom:847.627067pt;}
.y85{bottom:849.467067pt;}
.y6f{bottom:852.587067pt;}
.y14{bottom:854.349227pt;}
.y6{bottom:856.587067pt;}
.y13{bottom:870.348971pt;}
.y6e{bottom:873.946667pt;}
.y3b{bottom:880.987067pt;}
.y12{bottom:886.348715pt;}
.y6d{bottom:888.586667pt;}
.y11{bottom:902.348459pt;}
.y6c{bottom:903.226667pt;}
.ya7{bottom:909.947067pt;}
.y3a{bottom:914.267067pt;}
.y6b{bottom:917.947067pt;}
.y10{bottom:918.348203pt;}
.ya6{bottom:924.587067pt;}
.y6a{bottom:932.587067pt;}
.yf{bottom:934.347947pt;}
.ya5{bottom:939.227067pt;}
.y39{bottom:944.507323pt;}
.y5{bottom:947.707195pt;}
.ye{bottom:950.347691pt;}
.y69{bottom:953.947067pt;}
.ya4{bottom:953.947467pt;}
.y38{bottom:960.507067pt;}
.yd{bottom:966.347435pt;}
.y68{bottom:975.227067pt;}
.yc{bottom:982.347179pt;}
.yb{bottom:998.346923pt;}
.y5b{bottom:999.707643pt;}
.ya{bottom:1015.706539pt;}
.y5a{bottom:1017.067259pt;}
.y4{bottom:1025.067067pt;}
.y37{bottom:1030.347067pt;}
.y59{bottom:1035.707067pt;}
.y32{bottom:1042.347067pt;}
.y3{bottom:1053.456960pt;}
.y36{bottom:1056.187067pt;}
.h15{height:17.125448pt;}
.h11{height:21.599247pt;}
.he{height:21.748619pt;}
.hb{height:22.017490pt;}
.h10{height:23.903167pt;}
.h7{height:24.068472pt;}
.h8{height:24.366022pt;}
.h2{height:24.464856pt;}
.h6{height:24.795816pt;}
.ha{height:26.861337pt;}
.hf{height:27.335146pt;}
.hc{height:39.733054pt;}
.h9{height:44.811715pt;}
.h4{height:59.748954pt;}
.h3{height:109.537359pt;}
.h13{height:251.333333pt;}
.h5{height:488.666667pt;}
.h12{height:706.000000pt;}
.hd{height:784.000000pt;}
.h14{height:1122.484000pt;}
.h1{height:1122.567556pt;}
.h0{height:1122.666667pt;}
.w4{width:680.666667pt;}
.w2{width:681.333333pt;}
.w3{width:682.000000pt;}
.w1{width:793.298667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:56.628000pt;}
.x4{left:60.400224pt;}
.xa{left:62.000000pt;}
.x7{left:64.640000pt;}
.x9{left:69.600000pt;}
.x5{left:71.757280pt;}
.xb{left:80.880000pt;}
.x6{left:86.880000pt;}
.x8{left:98.240400pt;}
.xc{left:198.000000pt;}
.x3{left:393.120000pt;}
.xd{left:594.879600pt;}
.xe{left:693.053467pt;}
.x2{left:707.844714pt;}
}
